Skip to main content
`Ctrl`+`K`

# PetscDualSpaceLagrangeGetContinuity

Retrieves the flag for element continuity

## Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeGetContinuity(PetscDualSpace sp, PetscBool *continuous)

Not Collective

## Input Parameter

- sp - the `PetscDualSpace`

## Output Parameter

- continuous - flag for element continuity

## See Also

`PETSCDUALSPACELAGRANGE`, `PetscDualSpace`, `PetscDualSpaceLagrangeSetContinuity()`

## Level

intermediate

## Location

src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c

## Implementations

PetscDualSpaceLagrangeGetContinuity_Lagrange() in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
PetscDualSpaceLagrangeGetContinuity_Sum() in src/dm/dt/dualspace/impls/sum/dualspacesum.c

Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages